# Translation of Plugins - GDPR/CCPA Cookie Consent Banner - Stable (latest release) in Italian
# This file is distributed under the same license as the Plugins - GDPR/CCPA Cookie Consent Banner - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2024-02-17 20:55:34+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.0\n"
"Language: it\n"
"Project-Id-Version: Plugins - GDPR/CCPA Cookie Consent Banner - Stable (latest release)\n"

#: includes/controllers/class-site-scan-controller.php:77
msgid "Robots.txt"
msgstr "Robots.txt"

#: includes/views/policies.php:191
msgid "EULA"
msgstr "EULA"

#: includes/views/banner-settings.php:188
msgid "<a href=\"#\""
msgstr "<a href=\"#\""

#: includes/views/upgrade-notice-sidebar.php:27
msgid "Upgrade to Pro"
msgstr "Aggiorna a Pro"

#: includes/views/sign-up.php:74
msgid "Create Account"
msgstr "Crea account"

#: includes/views/upgrade-notice-sidebar.php:18
msgid "Multi-Language Support"
msgstr "Supporto multilingua"

#: includes/views/upgrade-notice-sidebar.php:31
msgid "Compare Plans"
msgstr "Confronta i piani"

#: includes/views/site-scan-update-notice.php:13
msgid "View Plans"
msgstr "Visualizza i piani"

#: includes/views/policies.php:124 includes/views/policies.php:151
#: includes/views/policies.php:175 includes/views/policies.php:202
#: includes/views/policies.php:230 includes/views/policies.php:255
#: includes/views/policies.php:289 includes/views/policies.php:314
msgid "Manage"
msgstr "Gestisci"

#: includes/views/edit-cookie.php:279
msgid "Save"
msgstr "Salva"

#: includes/views/edit-cookie.php:270
msgid "Cancel"
msgstr "Annulla"

#: includes/views/edit-cookie.php:62
msgid "Country"
msgstr "Nazione"

#: includes/views/edit-cookie.php:76
msgid "Service"
msgstr "Servizio"

#: includes/views/edit-cookie.php:48
msgid "Type"
msgstr "Tipo"

#: includes/views/edit-cookie.php:42
msgid "Expires on"
msgstr "Scade il"

#: includes/views/edit-cookie.php:22
msgid "Name"
msgstr "Nome"

#: includes/views/banner-settings.php:184
msgid "Copy to clipboard"
msgstr "Copia negli appunti"

#: includes/views/policies.php:244
msgid "Disclaimer"
msgstr "Disclaimer"

#: includes/views/main-menu.php:44
msgid "Welcome to Termly"
msgstr "Benvenuti a Termly"

#: includes/views/banner-settings.php:143 includes/views/edit-cookie.php:31
msgid "Essential"
msgstr "Essenziale"

#: includes/views/edit-cookie.php:134
msgid "Add Cookie"
msgstr "Aggiungi cookie"

#: includes/views/cookie-management.php:29 includes/views/edit-cookie.php:140
msgid "New Cookie"
msgstr "Nuovo cookie"

#: includes/models/class-termly-api-model.php:298
msgid "Your account could not be created for the following reasons:"
msgstr "Il tuo account non può essere creato per le seguenti ragioni:"

#: includes/controllers/class-termly-api-controller.php:139
msgid "Confirm your password"
msgstr "Conferma la tua password"

#: includes/controllers/class-termly-api-controller.php:135
msgid "Enter your password"
msgstr "Inserisci la tua password"

#: includes/controllers/class-termly-api-controller.php:134
msgid "Password"
msgstr "Password"

#: includes/controllers/class-termly-api-controller.php:131
msgid "Enter your email address"
msgstr "Inserisci il tuo indirizzo email"

#: includes/controllers/class-termly-api-controller.php:130
msgid "Email"
msgstr "Email"

#: includes/controllers/class-app-controller.php:70
#: includes/controllers/class-app-controller.php:71
msgid "Account"
msgstr "Account"

#: includes/controllers/class-app-controller.php:103
#: includes/views/upgrade-notice-sidebar.php:14
msgid "Upgrade to Termly Pro"
msgstr "Aggiorna a Termly Pro"

#: includes/controllers/class-edit-cookie.php:224
msgid "Cookie updated"
msgstr "Cookie aggiornato"

#: includes/controllers/class-edit-cookie.php:259
msgid "Cookie added"
msgstr "Cookie aggiunto"

#: includes/controllers/class-termly-api-controller.php:126
msgid "Last Name"
msgstr "Cognome"

#: includes/controllers/class-termly-api-controller.php:123
msgid "Enter your first name"
msgstr "Inserisci il tuo nome"

#: includes/controllers/class-termly-api-controller.php:122
msgid "First Name"
msgstr "Nome"

#: includes/controllers/class-termly-api-controller.php:127
msgid "Enter your last name"
msgstr "Inserisci il tuo cognome"

#: includes/controllers/class-site-scan-results-list-table.php:449
msgid "New"
msgstr "Nuovo"

#. translators: %s: Cookie name.
#: includes/controllers/class-site-scan-results-list-table.php:404
msgid "Select %s"
msgstr "Seleziona %s"

#: includes/controllers/class-site-scan-results-list-table.php:160
msgid "Domain"
msgstr "Dominio"

#: includes/controllers/class-site-scan-results-list-table.php:159
#: includes/views/edit-cookie.php:28
msgid "Category"
msgstr "Categoria"

#: includes/controllers/class-site-scan-results-list-table.php:158
msgid "Description"
msgstr "Descrizione"

#: includes/views/banner-settings.php:46
msgid "Customize Banner"
msgstr "Personalizza banner"

#: includes/controllers/class-site-scan-controller.php:136
msgid "Every Week"
msgstr "Ogni settimana"

#: includes/controllers/class-site-scan-controller.php:134
msgid "Every 3 Months"
msgstr "Ogni 3 mesi"

#: includes/controllers/class-edit-cookie.php:48
#: includes/views/edit-cookie.php:132
msgid "Edit Cookie"
msgstr "Modifica cookie"

#: includes/controllers/class-site-scan-controller.php:135
msgid "Every Month"
msgstr "Ogni mese"

#: includes/controllers/class-termly-api-controller.php:138
msgid "Confirm Password"
msgstr "Conferma password"

#: includes/controllers/class-banner-settings-controller.php:42
#: includes/controllers/class-banner-settings-controller.php:43
#: includes/views/banner-settings.php:38
#: includes/views/consent-toggle-sidebar.php:40
msgid "Banner Settings"
msgstr "Impostazioni del banner"

#: includes/controllers/class-termly-api-controller.php:106
msgid "Disconnect Site"
msgstr "Disconnetti sito"

#: includes/controllers/class-site-scan-results-list-table.php:157
msgid "Cookie Name"
msgstr "Nome del cookie"

#: includes/controllers/class-cookie-management-controller.php:36
#: includes/controllers/class-cookie-management-controller.php:37
#: includes/views/cookie-management.php:24 includes/views/site-scan.php:60
msgid "Cookie Management"
msgstr "Gestione dei cookie"

#: includes/controllers/class-termly-api-controller.php:44
msgid "Site Name / URL"
msgstr "Nome del sito / URL"

#. Plugin Name of the plugin
#: uk-cookie-consent.php
msgid "GDPR/CCPA Cookie Consent Banner"
msgstr "GDPR/CCPA Cookie Consent Banner"

#. Description of the plugin
#: uk-cookie-consent.php
msgid "Our easy to use cookie consent plugin can assist in your GDPR and ePrivacy Directive compliance efforts."
msgstr "Il nostro plugin per il consenso dei cookie, facile da usare, può aiutarti nelle attività di conformità al GDPR e alla direttiva sulla ePrivacy."

#. Author of the plugin
#: uk-cookie-consent.php includes/views/header-logo.php:10
#: includes/views/main-menu.php:24 includes/views/sign-up.php:24
msgid "Termly"
msgstr "Termly"

#. Author URI of the plugin
#: uk-cookie-consent.php
msgid "https://termly.io/"
msgstr "https://termly.io/"

#. Plugin URI of the plugin
#: uk-cookie-consent.php
msgid "https://termly.io/products/"
msgstr "https://termly.io/products/"

#: includes/views/policies.php:140
msgid "Cookie Policy"
msgstr "Cookie policy"